flask loaddb data.yml
sqlite3 myapp.db 

pip install flask
pip install python-dotenv
pip install PyYAML
pip install bootstrap-flask
pip install flask-sqlalchemy
pip install flask-wtf
pip install flask-login

livre préféré commentaire